Get Sales Group
get
/rest/v19/salesGroups/{id}
Us this endpoint the retrieve the specified sales group. User are only able to view Sales Groups that are part of their same organization (partner organization or host company).
Request
Supported Media Types
- application/json
Path Parameters
-
id(required): integer
The identifier for a sales group.
Query Parameters
-
expand: string
Allows expansion of relationships.
Response
Supported Media Types
- application/json
Default Response
Root Schema : Sales Groups
Type:
objectTitle:
Show Source
Sales Groups-
label:
string
Title:
Group LabelLabel of the group. -
dateAdded:
string
Title:
Date AddedSystem field indicating the date on which the Resource was created. -
dateModified:
string
Title:
Date ModifiedSystem field indicating the date on which the Resource was last modified. -
id:
integer
Title:
IdThe identifier for a sales group. -
variableName:
string
Title:
Group Variable NameVariable Name of the group.
Examples
The following example shows how to retrieve the specified sales group by submitting a GET request to the REST resource using cURL. For more information about cURL, see Use cURL.
curl - X GET -H "Authorization: Bearer <token>" - H "Content-type: application/json" https://sitename.oracle.com/rest/v19/salesGroups/5671402
Response Body Sample
{
"variableName": "technicalGroup",
"dateModified": "2013-12-20T22:32:15.000Z",
"id": 5671402,
"label": "No Longer Used 21",
"dateAdded": "2008-05-14T12:45:17.000Z",
"links": [{
"rel": "self",
"href": "https://sitename.oracle.com/rest/v19/salesGroups/5671402"
}, {
"kind": "",
"rel": "child",
"name": "translations",
"href": "https://sitename.oracle.com/rest/v19/salesGroups/5671402/translations"
}]
}